﻿@charset "utf-8";
/* CSS Document */

/**************************清零*********************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldest,input,textarea,p,blockquote,th,td,b{ margin:0; padding:0;}
fieldset,img{ border:0;}
.clearfix{ clear: both; }
table{ border-collapse: collapse; border-spacing:0;}
ol,ul{list-style:none;}
address,caption,cite,code,dfn,em,strong,th,var{ font-weight:normal; font-style: normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6,b{ font-weight:normal; font-size:100%;}
q:before,q:after{content:''}
abbr,acronym{border:0}
a {
  text-decoration: none;
  word-spacing: 0px;
  letter-spacing: 0px;
  color: black; }

* {font-family: "黑体"; }
.fl{ float:left;}
.fr{ float:right;}

input, button, select, textarea {
  outline: none;
  background: none;
  border: none; }

textarea {
  resize: none; }

.comWidth{
    width: 1470px;
    margin: 0 auto;
}
.clearBoth{
  clear: both;
}
.fl{
  float: left !important;
}
.fr{
  float: right !important;
}
.sfl{
  float: left ;
}
.sfr{
  float: right ;
}
.con{
  margin-top: 130px;
}
.img-title{
  display: block;
  margin: 110px auto;
}
@font-face {
  font-family: engTitle;
  src:url(../fonts/BEBASNEUE.OTF);
}
.word-title{
  font-family: engTitle;
}
/*------------------------完---------------------------*/

.index-banner{
  position: fixed;
  left: 0;
  top: 77px;
  z-index: 2;
  width: 100%;
  transition: all 0.5s ease-in-out;
}
.main{
  position: relative;
  z-index: 9;
  top: 883px;
}
.no-main{
  top: 78px;
  position: relative;
}
.word-title{
  font-size: 28px;
}
.jiekou-more{
  width: 256px;
  height: 56px;
  border:1px solid #ccc;
  display: block;
  text-align: center;
  line-height: 56px;
  font-size: 16px;
  margin: 40px auto 90px auto
}

/*--页头--*/
.navbar-header{
  float: initial;
}
.header{
  width: 100%;
  height: 130px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  background: #fff;
  border-bottom: 1px solid #ccc;
  transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out; /* Firefox 4 */
  -webkit-transition: height 0.5s ease-in-out; /* Safari 和 Chrome */
  -o-transition: height 0.5s ease-in-out; /* Opera */
}
.header .comWidth .head-meau{
  width: 460px;
}
.header .comWidth .head-meau li a{
  display: block;
  line-height: 130px;
  font-size: 16px;
  text-align: center;
  position: relative;
  color: #000;
  transition: line-height 0.5s ease-in-out;
  -moz-transition: line-height 0.5s ease-in-out; /* Firefox 4 */
  -webkit-transition: line-height 0.5s ease-in-out; /* Safari 和 Chrome */
  -o-transition: line-height 0.5s ease-in-out; /* Opera */
  padding: 0;
  background-color: initial;
}
.header .comWidth .head-meau li span {
    width: 0px;
    height: 5px;
    position: absolute;
    left: 50%;
    margin-left: 0;
    bottom: -1px;
    background: #c1121d;
    transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in; /* Firefox 4 */
    -webkit-transition: all 0.2s ease-in; /* Safari 和 Chrome */
    -o-transition: all 0.2s ease-in; /* Opera */
}
.header .comWidth .head-meau li a:hover,
.header .comWidth .head-meau li a:active{
    text-decoration: none;
}
.header .comWidth .head-meau li:hover a > span {
    width: 100%;
    margin-left: -42.5px;
    transition: all 0.2s ease-in;
}
.header .comWidth .head-meau li.active a{
    color: #c1121d
}
.header .comWidth .head-meau li.active a:hover{
  background-color: initial;
}
.header .comWidth .head-meau li.active a > span {
    width: 100%;
    margin-left: -42.5px;
}
.header .comWidth img{
  margin: 40px 0 0 170px;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out; /* Firefox 4 */
  -webkit-transition: all 0.5s ease-in-out; /* Safari 和 Chrome */
  -o-transition: all 0.5s ease-in-out; /* Opera */
}
.header .head-option{
  margin: 57px 0 0 0;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out; /* Firefox 4 */
  -webkit-transition: all 0.5s ease-in-out; /* Safari 和 Chrome */
  -o-transition: all 0.5s ease-in-out; /* Opera */
}
.header .head-option a:hover,
.header .head-option a:active{
  text-decoration: none;
}
.header .head-option a i{
  color: #000;
  font-size: 20px;
}
.header .head-option b{
  margin: 0 10px;
}
/*滑动的页头*/
.header{
  height: 78px;
  transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out; /* Firefox 4 */
  -webkit-transition: height 0.3s ease-in-out; /* Safari 和 Chrome */
  -o-transition: height 0.3s ease-in-out; /* Opera */
}
.header .comWidth .head-meau li a{
  line-height: 78px;
}
.header .comWidth img{
  margin: 18px 0 0 170px;
}
.header .head-option {
    margin: 26px 0 0 0;
}

/*--页尾--*/
.footer{
  background-color: #000;
  overflow: hidden;
  padding: 50px 0;
  position: relative;
  z-index: 66;
}
.footerWidth{
  width: 1760px;
  margin: 0 auto;
  display: block;
  overflow: hidden;
}
.footer h4{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
.footer a,
.footer h4{
  color: #dfdfdf;
}
.footer-top{
  border-bottom: 1px solid #3e3e3e;
  padding-bottom: 32px;
  overflow: hidden;
}
.footer-top ul,
.footer-top ul span{
  margin-right: 88px;
}
.footer-top ul li{
  line-height: 26px;
}
.footer-option a{
  width: 58px;
  height: 58px;
  border-radius: 100%;
  background-color: #fff;
  text-align: center;
  line-height: 58px;
  color: #999;
  font-size: 24px;
  margin-right: 24px;
}
.footer-option a i{
  font-size: 24px;
}
.footer-option a:hover{
  background-color: #7cbfb1;
  color: #fff;
  text-decoration: none;
}
.footer-option a:hover .footer-icon-word{
  color: #7cbfb1;
}
.footer-option a p{
  font-size: 14px;
  color: #fff;
}
.footer-option > img{
  margin-left: 52px;
}
.footer-bottom{
  color: #999;
  margin-top: 14px;
}

/*--轮播--*/
.indexBanner .swiper-pagination{
  padding-right: 14%;
  text-align: right;
}
.indexBanner .swiper-pagination-bullet,
.indexBanner .swiper-pagination-bullet-active {
  position: relative;
  height: 14px;
  border-radius: none;
  opacity: 1;
  background-color: initial;
}
.indexBanner .swiper-pagination-bullet-active{
  width: 44px;
}
.indexBanner .swiper-pagination-bullet:before {
  content: "";
  display: block;
  height: 14px;
  border:2px solid #b3b3b3;
  border-radius: 14px;
  width: 14px;
}
.indexBanner .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
  -webkit-transition: width 2.5s;
  transition: width 2.5s;
  transition-timing-function: linear;
  width: 44px;
}

/*搜索*/
.search-con {
    width: 394px;
    height: 285px;
    background: #fff;
    position: fixed;
    right: 0;
    top: 132px;
    padding: 30px;
    z-index: 25;
    display: none;
}
.search-con p {
    line-height: 30px;
    color: #333;
}
.clolto {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    background: url(../images/gbs.jpg) no-repeat;
}
.search-con dl {
    padding-top: 20px;
    border-top: 1px solid #ddd;
    margin-top: 40px;
}
.search-con dl dt {
    line-height: 30px;
    color: #333;
}
.search-con dl dd {
    line-height: 30px;
}
.search-con dl dd a {
    line-height: 35px;
    color: #666;
    margin: 0 20px 0 0;
    display: inline-block;
    font-size: 12px;
}
.search-con p span {
    display: block;
    width: 334px;
    height: 30px;
    line-height: 30px;
    background: url(../images/in03.jpg) no-repeat;
    position: relative;
}
.search-con p .fsok {
    width: 230px;
    height: 30px;
    line-height: 30px;
    background: none;
    border: none;
    padding: 0 5px;
    position: absolute;
    left: 0;
    top: 0;
}
.search-con p .fsoq {
    width: 94px;
    height: 30px;
    border: none;
    background: none;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

/*分页*/
.page-box{
  text-align: center;
  margin-top: 30px;
  position: relative;
  z-index: 67
}
.page-box a{
  display: inline-block;
}
.page-box .previous-page{
  width: 94px;
  height: 34px;
  background-color: #d8d8d8;
  line-height: 34px;
  text-align: center;
  color: #7e7e7e;
  border-radius:34px;
}
.page-box .pages{
  display: inline-block;
}
.page-box .pages a{
  width: 34px;
  height: 34px;
  border-radius: 100%;
  margin: 0 10px;
}
.page-box .pages a.on{
  background-color: #7cbfb1;
  color: #fff;
  line-height: 34px;
}
.more-page{
  display: inline-block;
  width: 90px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #ccc;
  line-height: 40px;
  position: relative;
  cursor: pointer;
  z-index: 67
}
.more-page dl{
  position: absolute;
  left: 0;
  top: 40px;
  line-height: initial;
  width: 100%;
  background-color: #fff;
  height: 217px;
  overflow-y:scroll; 
  display: none;
}
.page-box .more-page dl dd{
  padding: 4%;
}
.page-box .more-page dl dd a{
  display: block;
}
/*面包屑导航*/
.bread-nav{
  height: 60px;
  width: 100%;
  background-color: #444;
  color: #b2b2b2;
  line-height: 60px;
}
.bread-nav a{
  color: #b2b2b2;
}

